Subject: RE: bug#13915: 24.3.50; `font-lock-syntactic-keywords' - really obsolete?

From: "Drew Adams" <[email-masked]>
Date: Mon, 11 Mar 2013 22:36:38 -0700

> > But the *important* point is what the bug report is really about:
> 
> Then please make another bug report where you focus on what the bug
> is about.  It's taking too much time to figure that out in too many of
> your reports.

This bug report focuses on it quite clearly, from beginning to end.

If it is really taking time for you to figure it out, that is apparently because
you are belaboring it and mocking.  You have already made clear that you are not
interested in fixing it, and you have closed it.

If you want to play games and create another bug about it, go right ahead.

If you change your mind and decide to fix it, that will be helpful and
constructive.  Start with the NEWS, giving users some useful, operational info
about replacing the old with the new.